{
	"name": "@odit/lfk-frontend",
	"version": "0.17.1",
	"scripts": {
		"i18n-order": "node order.js",
		"dev": "vite",
		"build": "vite build",
		"release": "release-it",
		"licenses:export": "license-exporter --json -o public"
	},
	"license": "CC-BY-NC-SA-4.0",
	"devDependencies": {
		"@odit/lfk-client-js": "0.13.1",
		"@odit/license-exporter": "0.0.11",
		"@sveltejs/vite-plugin-svelte": "1.0.0-next.6",
		"@types/html-minifier": "4.0.0",
		"@vincjo/datatables": "^1.1.0",
		"auto-changelog": "2.2.1",
		"autoprefixer": "10.2.5",
		"check-password-strength": "2.0.2",
		"csvtojson": "2.0.10",
		"gridjs": "3.4.0",
		"html-minifier": "4.0.0",
		"localforage": "1.9.0",
		"marked": "2.0.3",
		"postcss": "8.2.10",
		"release-it": "14.6.1",
		"svelte": "3.37.0",
		"svelte-focus-trap": "1.2.0",
		"svelte-i18n": "3.3.9",
		"svelte-preprocess": "4.7.0",
		"svelte-select": "3.17.0",
		"tailwindcss": "3.2.7",
		"tinro": "0.6.1",
		"toastify-js": "1.10.0",
		"validator": "13.5.2",
		"vite": "2.1.5",
		"xlsx": "0.16.9"
	},
	"release-it": {
		"git": {
			"commit": true,
			"requireCleanWorkingDir": false,
			"commitMessage": "🚀RELEASE v${version}",
			"push": false,
			"tag": true,
			"tagName": null,
			"tagAnnotation": "v${version}"
		},
		"npm": {
			"publish": false
		},
		"hooks": {
			"after:bump": "npx auto-changelog --commit-limit false -p -u --hide-credit && git add CHANGELOG.md && node versionbuilder.js  && git add index.html && node order.js  && git add src/locales"
		}
	},
	"dependencies": {
		"@paralleldrive/cuid2": "^2.2.0"
	},
	"volta": {
		"node": "19.7.0"
	}
}
